@font-face {
    font-family: "yekan";
    src: url(icon/Yekan.eot);
    src: url(icon/Yekan.eot?#iefix) format("embedded-opentype"), url(icon/Yekan.woff) format("woff"), url(icon/Yekan.ttf) format("truetype"), url(icon/Yekan.svg#BYekan) format("svg");
    font-weight: normal;
    font-style: normal;
}

#order-verticalsteps {
    margin: 0;
    padding: 0 0 25px 0;
    min-height: 280px;
}

#order-verticalsteps h1 {
    font-size: 2em;
}

#order-verticalsteps h2 {
    font-size: 1.5em;
    color: #666;
}

#order-verticalsteps .textcenter {
    text-align: center;
}

#order-verticalsteps .errorbox {
    margin: 0 0 15px 0;
    padding: 10px;
    width: auto;
    background-color: #FBEEEB;
    border: 1px dashed #cc0000;
    color: #cc0000;
    font-weight: bold;
    text-align: center;
}

#order-verticalsteps .stepsbar {
    float: left;
    width: 150px;
}

#order-verticalsteps .stepsbar .step {
    margin: 0 0 5px 0;
    padding: 5px;
    width: 140px;
    background-color: #efefef;
    text-align: center;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}

#order-verticalsteps .stepsbar .step a {
    color: #000;
    text-decoration: underline;
}

#order-verticalsteps .stepsbar .step.active {
    background-color: #A4C96E;
    color: #fff;
}

#order-verticalsteps .stepsbar .step.active a {
    color: #fff;
}

#order-verticalsteps .maincontent {
    margin-left: 165px;
}

#order-verticalsteps .maincontent .orderbox {
    margin: 0 0 5px 0;
    padding: 10px;
    background-color: #E6ECF8;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}

#order-verticalsteps .maincontent .orderbox.ordernum {
    margin: 0 auto;
    padding: 15px;
    width: 60%;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

#order-verticalsteps .maincontent .domainoptions {
    margin: 20px 40px;
    padding: 0;
}

#order-verticalsteps .maincontent .domainoptions div {
    margin: 0;
    padding: 2px;
}

#order-verticalsteps .maincontent table {
    width: 100%;
}

#order-verticalsteps .maincontent table tr td {
    padding: 3px 10px 5px 10px;
}

#order-verticalsteps .maincontent table.styled {
    border-spacing: 3px;
}

#order-verticalsteps .maincontent table.styled tr th {
    padding: 5px;
    background-color: #E6ECF8;
    font-weight: bold;
    color: #000;
    text-align: center;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}

#order-verticalsteps .maincontent table.styled tr td {
    border-bottom: 1px solid #ccc;
}

#order-verticalsteps .maincontent .ordertotal {
    float: right;
    margin: 25px 0 0 0;
    padding: 8px 20px;
    background-color: #efefef;
    text-align: right;
    font-size: 1.5em;
    color: #666;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}

#order-verticalsteps .maincontent .gateway {
    margin: 0;
    padding: 5px;
    border: 0;
    text-align: center;
}

#order-verticalsteps .textgreen {
    color: #3EB504;
}

#order-verticalsteps .textred {
    color: #cc0000;
}

#order-verticalsteps .hidden {
    display: none;
}

#order-verticalsteps div.left {
    float: left;
    margin: 0;
    padding: 0;
}
#order-verticalsteps div.right {
    float: right;
    margin: 0;
    padding: 0;
}

.main_box_cart {
	background-color: #fafafa;
	padding: 20px 0px;
	width: 950px;
	margin: 14px auto 40px auto;
	direction: rtl;
	font-family: yekan;
	font-size: 14px !important;
	color: #333 !important;
}

.main_box_cart>td {
	width: 150px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	background-color: #ecf0f1;
	padding-bottom: 3px;
}

.main_box_cart>td>img {
	position: relative;
	top: 4px;
}

.main_box_cart>td>a {
	text-decoration: none;
	position: relative;
	top: -2px;
	color: #0093FF;
}

.main_box_cart>td>a>img {
	position: relative;
	top: 6px;
}

.main_box_cart>td.price {
	color: #c0392b;
}

.main_box_cart>tr.first>td {
	background-color: #16a085;
	color: #fff;
}

select[name="tld[0]"]{
    padding: 1px !important;
}